Bei einem Plugin Update werden leider die Sprachvariablen überschrieben.


Das liegt in der Struktur des JTL-Shop begründet und kann von uns nicht so einfach geändert werden.


Wir empfehlen dir deshalb deine geänderten Sprachvariablen zu sichern und dann wieder einzupflegen.